/*Style sheet for GScape must be included to with HTML.*/
/*Styles for body.*/


body
{
	margin:0 auto;
	padding:0;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 76%; 
	background-color:#6677A0;
	color:#494949;
}

.comparison_image
{
	max-width: 98%;
	height: auto;
}


/*	background-color:#6B74AE;*//*#7B82B7;*//*#F2F3F7;*//*#626294;*//*#575F9F;*/
/*Styles for main content which will be wrapped to centere with a black border. */
#MainWrapperBlack
{
	margin:0 auto;
	width:100%;
	background-color:#ffffff;
	border:solid 1px #000000;/*#37127b;*/
}

/*Styles for main content which will be wrapped to center with a gray border inside black border. */
#WrapperGray
{
	margin:0 auto;
	padding:2px 2px 2px 2px;
	width:98%;
	background-color:#ffffff;
	border:solid 2px #ACABC4;/*#D9D9D9;*/
}

/*Styles for the main header at the top. */
#Header
{
	margin:0 0 0 0;	
	padding-top: 1px;
	padding-bottom: 10px;
	background-image: linear-gradient(RGB(98,109,170), white);
	/* background:#6B74AE top left no-repeat; */
	font-family:Verdana, Helvetica, Arial, sans-serif;
}

#Header h1
{
	margin:0 auto;
	padding:0 0 0 0;
	color:#000000;
	font-size:4em;
	font-weight:normal;
	font-family:inherit;
}

#Header h2
{
	margin:2px auto;
	padding:0 0 0 0;
	color:#ffffee;
	font-size:1em;
	font-weight:normal;
}

/*Styles for the Title of the page with shadow effect. */
#Title
{
	margin:-72px 0 0 0;
	padding:10px 0 0 19px;
	background-color:Transparent;
}

#Title a
{
	color:#ffffff;
	/* text-decoration:none; */
	background-color:inherit;
	font-size:4em;
	font-weight:normal;
	font-family:inherit;
}

/*Styles for the main header menus. */
#HeaderMenus
{
	padding-left:0px;
	height:1.4em;
	/* line-height:1.4em; */
	color:#000000;
}
#HeaderMenus ul
{
	margin: 0 0 0 0;
	padding:0 0 0 0;
	color:#000000;
}
#HeaderMenus li
{
	color:#000000;
	list-style-type:none;
	float:left;
}

#HeaderMenus li a
{
	padding: 0px 10px 0px 4px;
	display:block;
	/* text-decoration:none; */
	font-weight: bold;
	color:#202020;
	font-size:1.4em;
	font-family:Geneva, Arial, Helvetica, sans-serif;
}
#HeaderMenus a:hover
{
	background: #829EDA;
	color:#000;
}
#HeaderMenus .selected
{
	color:#000000;
}

/*Styles for the right columms. */
#RightColumn
{
	margin:0 auto;
	padding:0 0 0 0;
	width:100%;
	float: left;
	display: none;
}

/*Styles for the Login Button in the right column. */
#LoginSubmit
{
	margin:4px 0;
	border:1px solid #899aba;
	text-align:center;
	font-size:0.9em;
}

#CompareSubmit
{
	margin:4px 0;
	border:1px solid #899aba;
	text-align:center;
	font-size:1.1em;
}

/*Styles for the container that wrappas the contents to left side. */
#LeftContainer
{
	margin: 0 0 0 0;
}

/*Styles for the main contets in the page. */
#LeftContents
{
	padding: 0 0 0 0;
	line-height: 1.4em;
}

#LeftContents h2
{
	margin:0 auto;
	padding:4px 3px 4px 2px;
	background-color:#F2F3F7;/*#E8ECF5*//*#E7E9F1;*/
	font-family: Helvetica, Arial, sans-serif;
	border:1px solid #899aba;
	text-align: left;
	color:#000000;
	font-size: 1.4em;
}

#LeftContents p
{
	background-color:inherit;
	text-align: justify;
	color:#202020;
}

#LeftContents a
{
	background-color:inherit;
	/* text-decoration: none; */
	color: #000080;
}
#LeftContents a:hover
{
	text-decoration: underline;
}

#LeftContents img
{
	vertical-align:top;
	border: 0px;
}



/*Styles for the page footer. */
#Footer
{
	margin:6px 0 0 0;
	padding:4px 0 4px 11px;
	background-color:#575F9F;/*#E8ECF5*//*#E7E9F1;*/
	border:solid 1px #000000;
	text-align:left;
	color: #ffffff;
}
#Footer a
{
	background-color: inherit;
	text-decoration: underline;
	color:#ffffff;
}

/*The general classes used throughout the page. */
/*Classes for adding the rounded corner images. */
.TopRight
{
	float:right;
}
.TopLeft
{
	float:left;
}
.BottomRight
{
	float:right;
}

.BottomLeft
{
	float:left;
}

/*The general class for the contents in the right column. */
.RightContents
{
	margin:0 auto;
	padding:8px 7px 8px 7px;
	background-color:#F2F3F7;/*#E8ECF5*//*#E7E9F1;*/
	border:1px solid #899aba;
	line-height:1.4em;
	/* GB Added */
	clear:both;
}
.RightContents h3
{
	margin: 5px 0 0 0;
	padding: 0 0 8px 0;
	background-color:inherit;
	color:#575F9F;/*#4D4D4D;*/
	text-align:left;
	font-size: 1.3em;
	/*font-family: Fantasy, Helvetica, Arial;*/
}
.RightContents h4
{
	font-size: 1em;
	margin: 5px 0 0 0;
	background-color:inherit;
}
.RightContents p
{
	margin: 0 0 14px 0;
	text-align: justify;
	background-color:inherit;
	color: #000000;
	font-size: 90%;
}
.RightContents a
{
	background-color:inherit;
	/* text-decoration: none; */
	color: #000066;
}

.RightContents a:hover
{
	background-color:inherit;
	text-decoration: underline;
	color: #000099;
}

/*The class for comments in the main contents. */
.Comments
{
	background:inherit;
	border-top:solid 1px #dcdcdc;
	border-bottom:solid 1px #dcdcdc;
	text-align:right;
	color: #000000;
	font-size:1em;
}

/*Classes for aligning the images in the main conetes. */
.AlignLeft
{
	margin: 10px 10px 5px 0;
	float: left;
}
.AlignRight
{
	margin: 10px 0 0 10px;
	float: right;
}

/*Class filling the left column. */
.Fill
{
	margin:0;
	clear:both;
}

/* Additions by GB */
.stats_body_d1
{
	border-left: #8080C8 2px solid; 
	border-right: 2px solid #8080C8;
}

.stats_body_d2
{
	border-left: #80C880 2px solid; 
	border-right: 2px solid #80C880;
}

.stats_head_d1
{
	border: #8080C8 2px solid; 
	text-align: center;
	background: #B9B9C8;
	color: #222;
	font-weight: bold;
	width: 32%;
}

.stats_head_d2
{
	border: #80C880 2px solid; 
	text-align: center;
	background: #ACC8AC;
	color: #111;
	font-weight: bold;
	width: 32%;
}

.stats_normal
{
	width: 34%;
}

.stats_small
{
	width: 2%;
}

.stats_foot_d1
{
	border-top: #8080C8 2px solid;
}

.stats_foot_d2
{
	border-top: #80C880 2px solid;
}

b
{
	color: #111;
}

.badge
{
	border: 1px solid #899aba; cursor:pointer;margin-left:10px;background:#F2F3F7;
	color:black;padding-left:8px;padding-right:8px;padding-top:3px;
	padding-bottom:3px;border-radius: 5px;
}

.t_compare	
{
	width: 99%;
	margin-left: 1px;
}

#aspect_hint
{
	display:none;
}

.help
{
	display: none
}

.sz
{
	width: 28px;
}

.unit
{
	width: 90px;
}

.asp
{
	width: 140px;
}

.mobile_smaller
{
	font-size: .9em;
}

.mobile_only
{
	margin-top: 3px;
	padding:0px 10px 1px 5px;
	background-color:#F2F3F7;
	font-family: Verdana, Helvetica, sans-serif;
	border:1px solid #899aba;
	text-align: left;
	color:#000000;
	width: 94%;
}


.red {
	font-weight: bold;
	color: rgb(206, 71, 71);
}